Identifier

CVE-2020-12827

Package Slug

npm/mjml

Vulnerability

Path Traversal

Description

MJML contains a path traversal vulnerability when processing the mj-include directive within an MJML document.

Affected Versions

All versions before 4.6.3

Solution

Upgrade to version 4.6.3 or above.

Last Modified

2020-06-24

source